@charset "utf-8";
.youtube_new{
width:100%;
height:0;
margin:0;
padding-top:56.25%;
position:relative;
overflow:hidden;
z-index:0;
}
.youtube_new iframe{
width:100%;
height:100%;
position:absolute;
top:0;
left:0;
margin:0;
}
.y_player{
position:absolute;
top:0;
left:0;
z-index:1;
}
.y_thumb{
position:absolute;
left:0;
top:50%;
width:100%;
-webkit-transform:translateY(-50%);
-ms-transform:translateY(-50%);
transform:translateY(-50%);
z-index:2;
outline:none;
cursor:pointer;
}
.y_thumb img{
margin:0;
width:100%;
height:auto;
}
.y_thumb::before{
content:"";
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
background-image:url(../img/youtube_icon.webp);
background-repeat:no-repeat;
background-position:center 50%;
background-size:70px auto;
z-index:1;
}
.no-webp .y_thumb::before{
background-image:url(../img/youtube_icon.png);  
}
.y_thumb:hover::before{
opacity:0.5;
}
@media screen and (max-width:768px){
    .y_thumb{
        top:50%;
    }
    .y_thumb::before{
        background-size:18% auto;
    }
}